package com.dxhy.common.service;

import java.util.List;

import com.dxhy.common.vo.DictdetaModel;

/**
 * @author jiaohongyang
 */

public interface DictdetaServcice {
    /**
     * 字典明细值
     *
     * @param code
     *            字典 编码
     * @return 字典值
     */
    List<DictdetaModel> selectDictdeta(String code);

    String queryDictName(String type,String code);
}
